## libbio-db-hts-perl 3.01

=== debian/changelog ===
libbio-db-hts-perl (3.01-6) unstable; urgency=medium

  * d/control: build depends on perl-xs-dev.
    This is going to be needed when libcrypt-dev drops from the essential
    set.  Besides, it's one step further toward crossbuildability.
    (Closes: #1102795)
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * d/watch: convert to watch file version 5.

 -- Étienne Mollier <emollier@debian.org>  Tue, 21 Oct 2025 22:19:10 +0200

libbio-db-hts-perl (3.01-5) unstable; urgency=medium

  * d/rules: nudge configure steps to find htslib. (Closes: #1086359)
  * find_htslib.patch: remove DT_RUNPATH injection.
  * d/control: declare myself as uploader.
  * d/control: declare compliance to standards version 4.7.0.
  * d/*lintian-overrides: freshen section override.

 -- Étienne Mollier <emollier@debian.org>  Thu, 31 Oct 2024 22:38:00 +0100

libbio-db-hts-perl (3.01-4) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Thu, 06 Oct 2022 11:25:46 +0200

libbio-db-hts-perl (3.01-3) unstable; urgency=medium

  * Team upload.
  * Fix tests with missing dependencies. (Closes #948097)
  * Multi-Arch: same

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 03 Jan 2020 22:21:07 +0100

libbio-db-hts-perl (3.01-2) unstable; urgency=medium

  * Team upload.
  * No-change upload to build with libhts3

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 17 Dec 2019 15:47:23 +0100

libbio-db-hts-perl (3.01-1) unstable; urgency=medium

  * Initial release (Closes: #945241)

 -- Andreas Tille <tille@debian.org>  Thu, 21 Nov 2019 19:08:04 +0100
