=== debian/control ===
Source: libbio-db-hts-perl
Standards-Version: 4.7.2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
 Étienne Mollier <emollier@debian.org>,
Section: science
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libbio-perl-perl,
 libextutils-cbuilder-perl,
 libextutils-pkgconfig-perl,
 libhts-dev,
 libmodule-build-perl,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/med-team/libbio-db-hts-perl
Vcs-Git: https://salsa.debian.org/med-team/libbio-db-hts-perl.git
Homepage: https://metacpan.org/release/Bio-DB-HTS

Package: libbio-db-hts-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 libbio-perl-perl,
Description: Perl interface to the HTS library
 HTSlib is an implementation of a unified C library for accessing common file
 formats, such as SAM (Sequence Alignment/Map), CRAM and VCF (Variant Call
 Format), used for high-throughput sequencing data, and is the core library
 used by samtools and bcftools. HTSlib only depends on zlib. It is known to be
 compatible with gcc, g++ and clang.
 .
 HTSlib implements a generalized BAM (binary SAM) index, with file extension
 'csi' (coordinate-sorted index). The HTSlib file reader first looks for the
 new index and then for the old if the new index is absent.
 .
 This package provides a Perl interface to the HTS library.
