=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	# Nudge configure steps to locate htslib, as for some reason it
	# fails to find the htslb on its own with the logic provided in
	# Build.PL.
	dh_auto_configure -- \
		--htslib-includedir \
			$(shell pkgconf htslib --variable includedir) \
		--htslib-libdir \
			$(shell pkgconf htslib --variable libdir)
