=== debian/watch ===
Version: 5

Source: https://metacpan.org/release/Bio-DB-HTS
Matching-Pattern: .*/Bio-DB-HTS-v?@ANY_VERSION@@ARCHIVE_EXT@

# Github is way more recent than CPAN - so may be we need to base the package on Github code
# opts="mode=git,pretty=3.01+git%cd.%h" \
#    https://github.com/Ensembl/Bio-DB-HTS.git HEAD
